branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/BirthstoneBounce-Regular.ttf: BirthstoneBounce-Regular.ttf
  fonts/ttf/BirthstoneBounce-Medium.ttf: BirthstoneBounce-Medium.ttf
repository_url: https://github.com/googlefonts/birthstone-bounce
